body {
  font-family:'Open Sans', sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 0px;
  padding-bottom: 20px;
  font-family:'Fjalla One', sans-serif;
  color: #77c651;
  font-size: 30px;
  line-height: 34px;
  font-weight: 700;
  text-transform: uppercase;
}
h2 {
  margin-top: 20px;
  margin-bottom: 14px;
  font-family:'Fjalla One', sans-serif;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-right: 14px;
  padding-bottom: 22px;sidebar
  font-family:'Open Sans', sans-serif;
  color: #666;
  font-size: 18px;
  line-height: 30px;
}

.img-pic {
  width: 100%;
}
img.home-link {
  width: 100%;
}

.slider {
  height: auto;
  margin-bottom: 30px;
}
.slider.breeze-blocks {
  height: 438px;
}
.slider.island-blocks {
  height: 525px;
}
.slide-img.w-slide img {
  width:100%;
}
.feature-link {
  color: #000;
  font-weight:bold;
  font-size: 18px;
  line-height: 30px;
}
.main-content ul li {
  margin-bottom:4px;
}
hr.style-two {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0));
}

.main-content p a, .main-content ul a {text-decoration:none; font-weight:bold; color:#3333cc;}
.main-content p a:hover, .main-content ul a:hover {opacity:0.75;}
.side-img {padding-top:15px; padding-left:20px;}
.brick-match-img {float:left; padding:10px 25px 25px 0;}
.left {margin-right:30px;}

.main-content ul {margin:0 0 25px 0; font-size: 16px; line-height: 26px;}

.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.button.content-button, .w-button.button {
  display: block;
  margin-right: 12px;
  margin-left: 0px;
  padding: 16px 14px 14px;
  border-radius: 6px;
  background-color: #77c651;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-family:'Fjalla One', sans-serif;
  font-size: 26px;
  line-height: 26px;
  border: none;
}
.button.content-button:hover, .w-button.button:hover {
  background-color: black;
}
.button.content-button.sidebar-button {
  margin-right: 0px;
  margin-bottom: 6px;
  padding-top: 12px;
  padding-bottom: 10px;
}
.button.content-button.sidebar-button.special {
  background-color:#ff0000;
}
.button.content-button.sidebar-button.special:hover {
  background-color:#000000;
}
.button.content-button.sidebar-button {
    margin-bottom:6px;
}

a.button.content-button.sidebar-button.order-online-button.bottom {
    margin-bottom: 20px;
}

.logo {
  -webkit-transition-delay: initial;
  transition-delay: initial;
}

.phone-contact {
  color: #77c651;
}
.sidebar {
  padding-left: 22px;
}
.sidebar.top-rule {
  border-top-width: 1px;
  border-top-color: #999;
}
.sidebar-nav-head a {
  color: #333;
  text-decoration:none;
}
h2.sidebar-nav-head {
  font-size:28px;
}
.main-content {
  border-right: 1px none #999;
  /*min-height:650px;*/
}
.main-content.top-rule {
  border-top-width: 1px;
  border-top-color: #999;
  min-height: 650px;
}
.footer-copyright {
  margin-top: 18px;
  font-family:'Open Sans', sans-serif;
  color: white;
  font-size: 12px;
  line-height: 14px;
  font-weight: normal;
}
.footer-menu {
  margin-top: 18px;
  font-family:'Open Sans', sans-serif;
  color: white;
  font-size: 12px;
  line-height: 14px;
  text-align: right;
}
.content {
  min-height: 400px;
}
.header {
  min-height: 154px;
  background-color: black;
  background-image: url('../images/md-brick-head-bkg.jpg');
  background-repeat: repeat-x;
}
.footer {
  min-height: 50px;
  background-color: #77c651;
  background-image: url('../images/md-brick-footer-bkg.jpg');
  background-repeat: repeat-x;
  opacity: 0.99;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-family:'Open Sans', sans-serif;
  font-weight: normal;
}
.phone-number {
  margin-top: 40px;
  font-family:'Fjalla One', sans-serif;
  font-size: 26px;
  line-height: 32px;
  font-weight: 400;
  text-align: right;
  text-transform: uppercase;
}
.sidebar-text {
  margin-bottom: 20px;
  padding-bottom: 0px;
  font-size: 14px;
  line-height: 22px;
}
.logo-image {
  margin-top: 28px;
}
.phone-link {
  font-weight: 400;
}
a.phone-link {
  color:#fff;
  text-decoration:none;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
a:hover.phone-link  {
  color: rgba(119, 198, 81, 0.65);
}
.footer-link a {
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color:#fff;
  line-height: 14px;
  text-decoration: none;
}
.footer-link a:hover {
  opacity: 0.5;
}
.footer-link.qpg a {
  color:#fff;
}

.header-nav {
  margin-top: 13px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-family:'Open Sans', sans-serif;
  color: #fff;
  font-size: 12px;
  line-height: 14px;
  font-weight: 400;
  text-align: right;
}
.header-nav a {
  color: #fff;
  text-decoration:none;
  padding:0 8px;
}
.header-nav a:hover {
  color: rgba(255, 255, 255, 0.65);
}
.header-nav a.last {
  padding:0 0 0 10px;
}
.index-header {
  margin-top: 10px;
  margin-bottom: 20px;
  font-family:'Fjalla One', sans-serif;
  font-size: 30px;
  line-height: 36px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}
.index-feature {
  margin-bottom: 20px;
  font-family:'Georgia', serif;
  font-size: 20px;
  line-height: 28px;
  text-align: center;
  padding-top:20px;
  border-top:1px solid #eeeeee;
}
.highlight {
  color: #77c651;
}
.brand-holder img {
  margin:0 -3px;
  text-align:center;
}
.para-highlight {
  color: black;
  font-style: italic;
  font-weight: 700;
}
/*.sidebar-nav-item {
  padding: 9px 7px 7px 29px;
  border-bottom: 1px solid #ccc;
  background-image: url('../images/sidebar-arrow.png');
  background-position: 0px 50%;
  background-repeat: no-repeat;
  font-family:'Open Sans', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}

.sidebar-nav-item a {
  text-decoration:none;
  color:#666;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
.sidebar-nav-item a:hover {
  color: rgba(51, 51, 51, 0.49);
}*/

.sidebar-nav-item {
  padding: 9px 7px 7px 29px;
  border-bottom: 1px solid #ccc;
  background-image: url('../images/sidebar-arrow.png');
  background-position: 0px 50%;
  background-repeat: no-repeat;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}

.sidebar-nav-item:hover {
  color: rgba(51, 51, 51, .49);
}

.sidebar-nav {
  margin-bottom: 20px;
}
.push {
  margin-top: 10px;
}
.push-down {
  margin-bottom: 30px;
}
input.spacer-down, div.spacer-down {
  margin-bottom:25px;
}
label.spacer-up {
  margin-top:25px;
}
.sidebar-nav.product-nav {
  margin-bottom: 20px;
  max-height: 440px;
  overflow-y: scroll;
}
.sidebar-nav.product-nav.application {
  margin-bottom: 20px;
  max-height: 110px;
  overflow-y: scroll;
}
#pavers-only .sidebar-nav.product-nav.application {
  margin-bottom: 20px;
  max-height: 440px;
  overflow-y: scroll;
}
.sidebar-nav.product-nav.walls {
  margin-bottom: 20px;
  max-height: 440px;
  overflow-y: scroll;
}
.sidebar-nav.product-nav.brands {
  margin-bottom: 20px;
  height: auto;
  /*overflow-y: scroll;*/
}

.sidebar-nav li {
  padding: 9px 7px 7px 29px;
  border-bottom: 1px solid #ccc;
  background-image: url('../images/sidebar-arrow.png');
  background-position: 0px 50%;
  background-repeat: no-repeat;
  font-family:'Open Sans', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}
.BlogRecentPost li a {
  padding: 9px 7px 9px 12px;
  border-bottom: 1px solid #ccc;
  /*background-image: url('../images/sidebar-arrow.png');
  background-position: 0px 50%;
  background-repeat: no-repeat;*/
  font-size: 14px!important;
  font-family:'Open Sans', sans-serif;
  font-weight: 400;
}
.sidebar-nav li a, .BlogRecentPost li a {
  text-decoration:none;
  color:#666;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  display:block;
}
.sidebar-nav li a:hover, .BlogRecentPost li a:hover {
  color: rgba(51, 51, 51, 0.49);
}

.social-links {
  margin-bottom: 14px;
}
.social-link {
  padding-left: 2px;
  float:left;
  opacity: 1;
  color:transparent;
}
.social-link:hover {
  opacity: 0.4;
}

.st_sharethis_custom{
	background: url("/images/social/share.png") no-repeat scroll left top transparent;
    background-size:36px 36px;
    background-position:center middle;
    padding:2px 14px 36px 15px;
    position:relative;
    top:2px;
}
.fb-like {
  margin-right: 6px;
  float: left;
}
.social-likes {
  margin-bottom: 10px;
}
.content-buttons {
  margin-top: 15px;
  margin-bottom: 25px;
}
.product-img img {
  width: 100%;
  margin-bottom: 20px;
}

.product-img.small-left img {
  width: 60%;
  float:left;
  margin-right: 20px;
  margin-bottom: 20px;
}
.sidebar-img {
  margin-bottom: 25px;
}
.contact-link {
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #77c651;
  text-decoration: none;
}
.contact-link:hover {
  color: rgba(119, 198, 81, 0.65);
}

.photogalleryNavigation {
	position: relative;
  	left: -10000px;
}
.photogalleryItem img {
	width:100%;
    margin-bottom:0px;
}

/*/////// Tabs ////////*/

.tab-link {
  width: 32%;
  margin-right: 0.5%;
  border-radius: 4px;
  background-color: black;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-size:12px;
  color: white;
  padding-left:14px;
}
.tab-link.contact {
  width: 49%; font-size:16px;
}
.w-tab-menu.contact-menu {margin-bottom:14px;}
.tab-link:hover {
  background-color: #77c651;
}
.tab-link.w--current {
  background-color: #77c651;
}
.tab-text {
  margin-top: 14px;
  margin-bottom: 30px;
  line-height: 22px;
}

.video-feature {margin-bottom:25px;}
.sale-item {
   margin:20px 0;
   border-bottom:1px solid #eee;
}
.sale-item h2 {
   padding-top:10px;
   margin-bottom:10px;
   font-size:26px;
}
.float-img {
  margin-right:40px;
  margin-bottom:10px;
  float:left;
  width:auto;
}
.float-img img {
  max-width:310px;
}
.sale-size {
   font-weight:bold;
   color:#d40404;
   padding-bottom:20px;
   margin-bottom:20px;
   border-bottom:1px solid #eee;
   line-height:24px;
}

.sale-item p.sale-size {
  font-size: 18px;
  line-height: 30px;
}
.sale-item p {
  font-size: 16px;
  line-height: 26px;
}
.sale-item p strong {
   font-weight:bold;
   color:#d40404;
}

.sale-highlight {
   font-weight:bold;
   color:#d40404;
}
.commons-item {
   margin:20px 0;
   border-bottom:1px solid #eee;
}
.commons-item h2 {
   padding-top:10px;
   margin-bottom:10px;
   font-size:24px;
}
.float-img-commons {
  margin-right:40px;
  margin-bottom:10px;
  float:left;
  width:auto;
}
.float-img-commons img {
  max-width:175px;
}
.commons-size {
   color:#666;
   padding-bottom:20px;
   margin-bottom:20px;
   /*border-bottom:1px solid #eee;*/
   line-height:24px;
}

html.w-mod-js *[data-ix="fade-in-left"] {
  opacity: 0;
  -webkit-transform: translate(-400px, 0px);
  -ms-transform: translate(-400px, 0px);
  transform: translate(-400px, 0px);
}

/*//// Google search ////*/

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
    width: auto!important;
    height: auto!important;
    /*padding-right:10px!important;
    padding-left:10px!important;*/
    position:relative;
    top:2px;
}

/*///// BLOG //////*/

.side-panel ul li a, .side-panel h5 a {
    text-decoration:none;
    font-family: 'Open Sans', sans-serif;
    color: #018fd1;
    font-size: 16px;
    margin-bottom:6px;
}
.side-panel ul li a:hover, .side-panel h5 a:hover {
    opacity:0.5;
    cursor:pointer;
}
.side-panel ul li, .side-panel h5 {
    margin-bottom:6px!important;
}
.side-panel h5 {
    margin-top:-10px;
    padding: 0 0 9px 12px;
    border-bottom: 1px solid #ccc;
}
.post-details {
    padding-bottom:20px;
}
.BlogRecentPost ul {
    padding-bottom:20px;
}
.blog-post h2.post-title {
    border-bottom: 1px solid #ccc;
    font-size: 32px;
    margin: 0;
    padding: 0 0 6px 0;
}
.blog-post h2.post-title a:link, .blog-post h2.post-title a:visited {color:#018fd1;}
.blog-post h2.post-title a:hover {opacity:0.5;}
.blog-post h4 {padding-top:10px;}

.post-title a {text-decoration:none;}
.blog-list h1 a {text-decoration:none;}
.blog-list h1 {font-size:32px;padding-bottom:6px;margin-bottom:12px;border-bottom:none;}
.blog-list .label {font-size:11px;}
.blog-post {clear:both;padding-bottom:20px;min-height:320px;}
.blog-post .post-details {margin: 6px 0 0;}
.blog-post img {width:100%;margin-top:10px;/*margin-bottom:10px;*/}
.blog-post iframe {width:100%;min-height:396px;}
.side-list-blogs a {
    text-decoration:none;
    font-family: 'Open Sans', sans-serif;
    color: #018fd1;
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
    /*text-transform: uppercase;*/
    padding-bottom:20px;
    padding-left:10px;
}
.side-list-blogs a:hover {
    opacity:0.5;
    cursor:pointer;
}
.side-list-blogs {
    margin:0 0 6px 10px;
}
.feature-img {padding-right:14px;padding-bottom:20px;width:100%;}
p.page-nav {display:none;}
blockquote {font-size:24px;line-height:36px;font-weight:300;border-left:1px solid #77c651!important;padding-left:20px;margin-bottom:20px;color:#000;}
.blog-pic {width:185px;height:185px;float:left;margin-right:20px;}
.blog-pic:hover {opacity:0.75;}

/*a:hover.overlay:before {
  position: absolute;
  content:" ";
  top:0;
  left:0;
  width:100%;
  height:100%;
  display: block;
  z-index:1;
  background-color: rgba(0,0,0,0.5);
}*/

.link-title {
  display:none;
}
.xmas {border-bottom:1px solid #feaa95;margin:30px 0;}
.xmas a:hover {display:block;opacity:0.5;}
.red {color:#b84327;}
.push-down {padding-top:20px;}
label.push-label {margin:0 0 20px -20px;text-transform:uppercase;}
.xmas.contact {margin:0 0 30px 0;}
.w-checkbox {
	display:block;
    padding-bottom:6px;
}

.brick-match-cta-link {
  width: 100%;
}

.brick-match-cta-link.w--current {
  margin-top: 10px;
}

.brick-match-cta-link.video {
  margin-bottom: 20px;
}

.brick-match-cta-copy {
  padding-top: 10px;
  padding-left: 20px;
  color: #000;
}

.phone-link-video {
  color: #0900df;
  font-weight: 700;
}

.brick-match-head {
  margin-top: 14px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: 'Fjalla One', sans-serif;
  color: #77c651;
  font-size: 22px;
  text-decoration: none;
  text-transform: uppercase;
}

.brick-match-head:hover {
  color: #000;
}

.brick-match-head.small {
  text-align: left;
}

.brick-match-head.small-side {line-height:24px;padding-top:10px;}

.brick-match-copy {
  margin-top: 6px;
  color: #666;
  line-height: 18px;
  text-decoration: none;
}

.brick-match-link {
  margin-top: 5px;
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.brick-buttons {
  margin-top:-6px;
  font-size: 16px;
  line-height:22px;
  text-align:center;
  padding:0 14px;
}

.w-col-9 .brick-buttons {
  font-size: 14px;
  line-height:20px;
}

img.lift {margin-top:-10px;}
.push-right {padding-right:24px!important;}
    
.home-row {
  margin-top: 20px;
}

.index-header.smaller {
  font-size: 20px;
  line-height: 26px;
}

.highlight {
  color: #77c651;
}

.sidebar-link {
  margin-top: 5px;
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
  border-top-style: none;
}

.sidebar-link.full {
  padding-bottom: 30px;
  text-decoration: none;
}

.sidebar-link.small {
  text-align: center;
  text-decoration: none;
}

.home-hero-no-gradient {
  min-height: 320px;
  background-image: none;
}

.cta-button {
  display: inline-block;
  width: 100%;
  padding: 4px 15px;
  border-radius: 6px;
  background-color: #77c651;
  color: #fff;
  text-align: center;
  text-decoration: none;
}

.cta-button.content-button {
  display: block;
  margin-right: 12px;
  margin-left: 0px;
  padding: 16px 14px 14px;
  border-radius: 6px;
  background-color: #77c651;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-family: 'Fjalla One', sans-serif;
  font-size: 26px;
  line-height: 26px;
}

.cta-button.content-button:hover {
  background-color: #000;
}

.cta-button.content-button.hero {
  margin-right: 0px;
  border: 4px solid #fff;
  background-color: rgba(0, 0, 0, .4);
  font-size: 24px;
}

.cta-button.content-button.hero:hover {
  background-color: #77c651;
}

/*//// Checkbox ////*/

/* Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 1.95em;
  cursor: pointer;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0; top: 0;
  width: 1.25em; height: 1.25em;
  border: 2px solid #ccc;
  background: #fff;
  border-radius: 4px;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.1);
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: .2em; left: .275em;
  font-size: 1.4em;
  line-height: 0.8;
  color: #09ad7e;
  transition: all .2s;
  font-family: Helvetica, Arial, sans-serif;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"]:disabled + label {
  color: #aaa;
}
/* accessibility */
[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
  border: 2px dotted blue;
}

/* hover style just for information */
label:hover:before {
  border: 2px solid #4778d9!important;
}

/*///// Brick Colour List /////*/

ul.colour-list li {
    display:inline-block;
    font-size:22px;
    font-family:'Fjalla One', sans-serif;
    text-transform:uppercase;
    padding:0 40px 0 0;
    margin:0 auto;
}
ul.colour-list li a {
    color:#dd0202;
}
ul.colour-list li a:hover {
    color:#000;
}
ul.colour-list li a.current-page {color:#6d77fe;}
.color-swatch {
    text-align:center;
    margin:0 auto 0 auto;
    padding-top:10px;
    padding-bottom:20px;
    float:left;
    width:20%;
}
.color-swatch-25 {
    text-align:center;
    margin:0 auto 0 auto;
    padding-top:10px;
    padding-bottom:20px;
    float:left;
    width:25%;
}

/*/////// Icons and Hero ///////*/

.icon-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 150px;
  margin: 0px 2px;
  padding-bottom: 12px;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  border-radius: 4px;
  background-color: #77c651;
  color: #fff;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.icon-link.brick {
  border-radius: 4px;
  background-image: url('../images/icons/brick-icon.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  opacity: 1;
}

.icon-link.pavers {
  margin-left: 3px;
  background-image: url('../images/icons/pavers-icon.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.icon-link.blocks {
  margin-right: 2px;
  margin-left: 3px;
  background-image: url('../images/icons/block-icon.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.icon-link.saw {
  margin-right: 2px;
  margin-left: 3px;
  background-image: url('../images/icons/saw-icon.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.icon-link.cladding {
  margin-right: 2px;
  margin-left: 3px;
  background-image: url('../images/icons/cladding-icon.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.icon-link.tools {
  margin-right: 3px;
  background-image: url('../images/icons/tools-icon.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.icon-link.matching {
  margin-right: 3px;
  background-image: url('../images/icons/matching-icon.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.icon-head {
  display: block;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  font-family: 'Fjalla One', sans-serif;
  font-size: 24px;
  text-align: center;
  text-decoration: none;
}

.icons-left {
  padding-right: 0px;
  padding-left: 0px;
}

.icons-right {
  padding-right: 0px;
  padding-left: 0px;
}

.icons {
  margin-top: 20px;
  margin-bottom: 20px;
}

.icon-text {
  padding: 12px 10px;
  text-align: center;
}

.home-hero {
  min-height: 320px;
  background-image: url('../images/display/feature-image.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.home-hero-text {
  margin-top: 23px;
  font-family: 'Fjalla One', sans-serif;
  color: #fff;
  font-size: 26px;
}

.home-hero-gradient {
  min-height: 320px;
  background-image: -webkit-linear-gradient(270deg, rgba(119, 198, 81, .2), rgba(0, 0, 0, .7));
  background-image: linear-gradient(180deg, rgba(119, 198, 81, .2), rgba(0, 0, 0, .7));
}

.hero-row {
  margin-top: -83px;
}
.button.content-button.hero {
  margin-right: 0px;
  border: 4px solid #fff;
  background-color: rgba(0, 0, 0, .4);
  font-size: 24px;
}

.button.content-button.hero:hover {
  background-color: #77c651;
}

.video-link {
  width: 49.5%;
  min-height: 340px;
  padding: 20px;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  text-decoration: none;
  margin:0 auto 0 auto;
  border-radius:6px;
}

.video-link:hover {
  background-color: hsla(0, 0%, 93%, .61);
}

.video-block {
  margin-bottom: 30px;
}

.video-header {
  margin-top: 16px;
  margin-bottom: 6px;
  color: #000;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
}

.video-desc {
  color: #666;
  text-decoration: none;
}
.w-row.easter {min-height:450px;background-image: url('../images/display/easter-hours-eggs.jpg');background-repeat: no-repeat;background-position: bottom;}
.easter-img img {padding-top:6px;}
.eofy-button {background-color: #ff0000;padding-top:2px;padding-bottom:2px;border-radius:4px;text-align:center;}
.eofy-button:hover {background-color: #000000;}
.eofy-text {color:#ffffff;text-align:left;padding-top:18px;font-weight:700;font-size:16px;line-height:18px;}
.open-times {float:left;}
.open-times-small {display:none;}


@media (max-width: 991px) {
  h2 {
    font-size: 26px;
  }
  .button.content-button.sidebar-button.wide {
    font-size: 22px;
    line-height: 24px;
  }
  .button.content-button.hero {
    font-size: 24px;
  }
  .logo {
    padding-left: 20px;
  }
  .phone-contact {
    padding-right: 20px;
  }
  .sidebar {
    border-top-style: none;
    border-top-width: 0px;
  }
  .sidebar.top-rule {
    border-top-style: none;
  }
  .main-content {
    border-top-style: none;
    border-top-width: 0px;
  }
  .main-content.top-rule {
    border-top-style: none;
  }
  .footer-copyright {
    margin-top: -30px;
    color: #333;
    text-align: center;
  }
  .footer {
    min-height: 50px;
    margin-top: 50px;
  }
  .footer-link {
    text-align: center;
  }
  .footer-link a {
  color:#333;
  }
  .navbar {
    float: none;
  }
  .nav-link {
    padding-right: 25px;
    padding-left: 25px;
    border-radius: 0px;
  }
  .icon {
    font-size: 36px;
  }
  .menu-button {
    margin-top: -86px;
  }
  .header-nav {
    padding-right: 10px;
  }
  .index-header {
    margin-right: 40px;
    margin-left: 40px;
  }
/*.brand-holder img {
  width:23%;
}
.brand-holder img.boral {
  width:9%;
}
.brand-holder img.adbri {
  width:12%;
}*/

.product-img.small-left img {
  width: 100%;
  float:none;
  margin-right: 0px;
  margin-bottom: 20px;
}
  .brick-match-img {float:none; padding:10px 10px; text-align:center;}
  input.spacer-down {
  margin-bottom:15px;
  }
  label.spacer-up {
  margin-top:10px;
  }
  .home-link-text p {
  margin-top:50px;
}
  .push-down {padding-top:0px;margin-top:-30px;}
  .push-down.easter {padding-top:0px;margin-top:-50px;text-align:center;}
  .xmas.contact {position:relative;top:-30px;}
  .color-swatch, .color-swatch-25 {width:25%;}
    
  .icon-link {
    min-height: 120px;
  }
  .icon-link.cladding {
    margin-left: 2px;
  }
  .icon-text {
    font-size: 12px;
    line-height: 18px;
  }
  .home-hero {
    min-height: 250px;
  }
  .home-hero-text {
    margin-top: 6px;
    padding-right: 132px;
    padding-left: 12px;
    font-size: 24px;
    line-height: 30px;
  }
  .center-img {margin:0 auto;}
  .w-row.easter {min-height:650px;}
  .slider.breeze-blocks {
  height: 338px;
  }
  .sidebar-icon {
    display: none;
  }
}
@media (max-width: 767px) {
  .button.content-button {
    margin-right: auto;
    margin-bottom: 6px;
    margin-left: auto;
  }
  .button.content-button.sidebar-button.bottom {
    margin-bottom: 20px;
  }
  .button.content-button.sidebar-button.wide {
    font-size: 26px;
    line-height: 26px;
  }
   .button.content-button.hero {
    margin-right: 6px;
    margin-left: -10px;
    padding-left: 14px;
  }
  .phone-contact {
    padding-right: 14px;
  }
  .sidebar {
    margin-top: 10px;
    padding-right: 22px;
  }
  .main-content {
    padding-right: 22px;
    padding-left: 22px;
    border-right-style: none;
    border-right-width: 0px;
    min-height:100px;
  }
  .footer-copyright {
    text-align: center;
  }
  .footer-menu {
    margin-top: 18px;
    text-align: center;
  }

  .phone-number {
    margin-top: -70px;
    padding-right: 12px;
  }
  .sidebar-text {
    margin-bottom: 22px;
  }
  .logo-image {
    margin-left: 6px;
  }
  .nav-link {
    padding-right: 34px;
    padding-left: 34px;
  }
  .header-nav {
    padding-right: 0px;
    text-align: center;
  }
  .index-header {
    margin-right: 0px;
    margin-left: 0px;
    padding-top:20px;    
  }
  .slider-holder {
  display: none;
  height:0px;
  }
  .sidebar-img {
    display: block;
    width: 75%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .left {margin-right:none;}
  .sale-item {
    text-align:center;
}
  .float-img {
    padding: 20px 20px 0 20px;
    margin-right:auto;
    float: none;
    text-align:center;
}
  .home-link a img {
    width: 50%;
    text-align:center;
    margin:0 auto;
    display:block;
}
  .home-link-text p {
    margin-top:0;
    padding:0 20px 10px 20px;
    text-align:center;
}
  .push-down {margin-top:auto;}
  .xmas.contact {top:-20px;text-align:center;}
  .color-swatch, .color-swatch-25 {width:33%;}
    
  .icon-link {
    min-height: 190px;
    padding-bottom: 20px;
  }
  .icons-left {
    padding-right: 10px;
    padding-left: 10px;
  }
  .icons-right {
    padding-right: 10px;
    padding-left: 10px;
  }
  .home-hero {
    min-height: 180px;
  }
  .home-hero-text {
    margin-top: 8px;
    padding-right: 25px;
    padding-left: 25px;
    font-size: 22px;
    line-height: 28px;
  }
    
  .video-link {
  min-height: 240px;
  padding: 10px;
  }
  .push-down.easter {margin-top:0px;}
  .slider.breeze-blocks {
  max-height: 438px;
  }
  .sidebar-link {
    padding-right: 120px;
    padding-left: 120px;
    text-align: center;
  }
  .sidebar-icon {
    display: block;
    max-width: 70%;
    margin-right: auto;
    margin-left: auto;
  }
  .sidebar-row {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .brick-match-cta-copy {
    padding-right: 50px;
    padding-left: 50px;
    text-align: center;
  }
  .brick-match-cta-button.content-button {
    margin-right: auto;
    margin-bottom: 6px;
    margin-left: auto;
  }
  .brick-match-cta-button.content-button.hero {
    margin-right: 6px;
    margin-left: -10px;
    padding-left: 14px;
  }
  .index-feature {
    font-size: 16px;
    Line-height:22px;
    padding-right:20px;
    padding-left:20px;
  }
  .eofy-text {text-align:center;padding-top:0px;line-height:22px;}
  .open-times {display:none;}
    
  img.lift {margin-top:20px;}
  .push-right {padding-right:0!important;}
  .center {text-align:center;}
  .center img {width:75%;margin-bottom:10px;}
}

@media (max-width: 599px) {
  .color-swatch, .color-swatch-25 {width:50%;}
  ul.colour-list li {display:block;padding-bottom:6px;}
  .slider.breeze-blocks {
  max-height: 350px;
  background:#ffffff;
  }
}
@media (max-width: 479px) {
  p {
    font-size: 16px;
    line-height: 28px;
  }
  .logo {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-left: 10px;
    text-align: center;
  }
  .phone-contact {
    margin-top: -10px;
    padding-right: 20px;
    padding-left: 20px;
    text-align: center;
  }
  .main-content {
    padding-right: 22px;
    padding-left: 22px;
  }
  .footer-copyright {
    margin-top: -46px;
    padding: 0 0;
    line-height: 18px;
    text-align: center;
  }
  .footer-menu {
    text-align: center;
  }
  .header {
    padding-bottom: 22px;
  }
  .header-nav {
   font-size:10px;
  }
  .header-nav a {
  padding:0 4px;
  }
  .phone-number {
    margin-top: 22px;
    padding-right: 0px;
    font-size: 26px;
    text-align: center;
  }
  .logo-image {
    display: block;
    margin-right: 0px;
    margin-left: 0px;
  }
  .nav-link {
    padding-right: 25px;
    padding-left: 25px;
  }
  .index-header {
    font-size: 28px;
    line-height: 34px;
  }
  .sidebar-img {
    width: auto;
  }
   .tab-link {
    width: auto;
    margin-right: 0%;
    margin-bottom: 5px;
  }
  .tab-text {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .home-link a img {
    width: 100%;
  }
  .color-swatch, .color-swatch-25 {width:100%;}
    
  .icon-link {
    padding-bottom: 14px;
  }
  .icon-link.brick {
    background-size: contain;
  }
  .icon-link.pavers {
    background-size: contain;
  }
  .icon-text {
    padding-right: 52px;
    padding-left: 52px;
    font-size: 13px;
  }
  .home-hero {
    display: block;
    min-height: 180px;
  }
  .home-hero-text {
    padding-right: 12px;
    padding-left: 12px;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
  }
  .home-hero-gradient, .home-hero-no-gradient {
    min-height: 180px;
  }
  .hero-row {
    margin-top: -150px;
  }
  .text-span {
    display: none;
  }
  .button.content-button.hero {
    display: none;
  }
    
  .video-link {
    width: 100%;
    padding:20px;
  }
  .sidebar-link {
    padding-right: 30px;
    padding-left: 30px;
    text-align: center;
  }
  a.hide-nav, span.hide-nav {display:none;}
  .w-row.easter {min-height:550px;}
  .slider.breeze-blocks {
    height: 175px;
  }
  .eofy-text {padding:0 20px 20px 20px;}
  .float-img img {
    max-width:225px;
  }
  .open-times-small {display:block;text-align:center;padding-top:22px;}
  
#lightboxImage {width:400px!important;}
#imageContainer {width:400px!important;}
#hoverNav {width:400px!important;}
#outerImageContainer {width:400px!important; height:400px!important;}
#imageDataContainer {width:400px!important;}

}

/* @media screen and (min-width:1200px) {
    	.w-container {
    		max-width:1170px;
    	}*/
